.menu>li>a {
    color: #000;
    font-size: 14px;
    font-weight: 900;
    line-height: 20px;
    padding: 15px 14px;
}
.navigation .navigation__right {
    padding-left: 0px !important;
    justify-content: flex-start !important;
    gap: 20px!important;
    width: 172%;
}

.right_nav {
    display: flex;
    justify-content: end;
    align-self: center;
}

.product-attributes {
    display: none;
}